Subject: [E3-hacking] E3 Memory Map?

From: "David J. Singer" <[email-masked]>
Date: Wed, 17 May 2006 18:07:53 +0000

Jonathan McDowell wrote:
> It's all been discussed on the list before. The archives are publicly
> available; it's well worth going back and reading through them.

Well, as I said in my original posting, I *did* spend some time looking though 
both the archives and the wiki.  I guess, being comparatively new to all 
this, it just isn't as obvious to me as it is to you "old hands".  Hence my 
suggestion that it would be good to have it clearly shown in the wiki for 
when the next akward b*gger like me comes along! :)

In any case, thankyou for your replies. I have a much better idea of what's 
going on now. 

Incidently, I wasn't joking when I said I had the datasheet for the camera. 

I can't remember offhand who said they were working on it (Matt, perhaps!?)
In any case, email me if you'd like me to forward it.

-- 
David J. Singer
[email-masked]
"Time flies like an arrow, fruit flies like a banana"

---

From: Jonathan McDowell <[email-masked]>
Date: Wed, 17 May 2006 18:06:10 +0100

On Wed, May 17, 2006 at 06:07:53PM +0000, David J. Singer wrote:
> Jonathan McDowell wrote:
> > It's all been discussed on the list before. The archives are
> > publicly available; it's well worth going back and reading through
> > them.
> 
> Well, as I said in my original posting, I *did* spend some time
> looking though both the archives and the wiki.  I guess, being
> comparatively new to all this, it just isn't as obvious to me as it is
> to you "old hands".  Hence my suggestion that it would be good to have
> it clearly shown in the wiki for when the next akward b*gger like me
> comes along! :)

You are, of course, adding things to the wiki as you discover them, yes? :)

> In any case, thankyou for your replies. I have a much better idea of
> what's going on now. 

Good stuff.

> I can't remember offhand who said they were working on it (Matt,
> perhaps!?) In any case, email me if you'd like me to forward it.

It's Matt Callow working on the camera.

J.

-- 
Revd. Jonathan McDowell, ULC | I wish life had a scroll-back buffer.